.main-nav-bg { background: #007bff; }

.main-navigation a { color: rgba(255, 255, 255, 0.75); }

.main-navigation a:hover, .main-navigation a:active, .main-navigation a:focus { color: #fff; opacity: 1; }

.main-navigation .current_page_item > a { color: #fff; opacity: 1; }

.main-navigation ul ul { background: #007bff; }

.widget .widget-title { background: #007bff; color: rgba(255, 255, 255, 0.85); }

.widget .widget-title:after { border-top-color: #007bff; }

.slicknav_menu { background: #007bff; }

.slicknav_menu .slicknav_icon-bar { -webkit-box-shadow: none; box-shadow: none; }
